#lp_div{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    /*background:#ececec;
    padding:20px;
    */
    display:flex;
    flex-direction:column;
    align-items:center;
}

lp_h2 {
    margin-bottom: 20px;
}

/* Responsive Kennzeichen */
.lp_plate {
    display:flex;
    width:100%;
    max-width:520px;
    aspect-ratio: 4.2 / 1; /* realistisches Verhältnis */
    background:white;
    border:3px solid #000;
    border-radius:6px;
    overflow:hidden;
}

/* EU Feld */
.lp_eu {
    width:15%;
    min-width:55px;
    background:#003399;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    color:white;
}

/* Sterne */
.lp_eu svg{
    width:60%;
    height:auto;
}

/* IRL */
.lp_country {
    font-size:clamp(20px, 2vw, 24px);
    font-weight:bold;
    margin-top:4px;
}

/* Hauptbereich */
.lp_main {
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding:4px;
}

/* County */
.lp_county {
    color:#169B62;
    font-weight:bold;
    font-size:clamp(12px, 3vw, 18px);
}

/* Eingabe */
#lp_plateInput {
    border:none;
    outline:none;
    width:100%;
    text-align:center;
    color: #000;
    font-weight:bold;
    letter-spacing:3px;
    background:transparent;
    font-size:clamp(22px, 7vw, 46px);
}

#lp_plateInput::placeholder {
  font-weight: bold;
  opacity: 0.5;
  color: gray !important;
}

/* Validation */
.lp_message {
    margin-top:15px;
    font-weight:bold;
    text-align:center;
    min-height:24px;
}
.lp_valid { color:green; }
.lp_invalid { color:red !important; }

.hiddenElement{
    display: none !important;
}
